CVE-2019-0952

high
New! CVE Severity Now Using CVSS v3

The calculated severity for CVEs has been updated to use CVSS v3 by default. CVEs that do not have a CVSS v3 score will fall back CVSS v2 for calculating severity. Severity display preferences can be toggled in the settings dropdown.

Description

A remote code execution vulnerability exists in Microsoft SharePoint Server when it fails to properly identify and filter unsafe ASP.Net web controls, aka 'Microsoft SharePoint Server Remote Code Execution Vulnerability'.

References

https://portal.msrc.microsoft.com/en-US/security-guidance/advisory/CVE-2019-0952

Details

Source: MITRE

Published: 2019-05-16

Updated: 2020-08-24

Risk Information

CVSS v2

Base Score: 6.5

Vector: AV:N/AC:L/Au:S/C:P/I:P/A:P

Impact Score: 6.4

Exploitability Score: 8

Severity: MEDIUM

CVSS v3

Base Score: 8.8

Vector: CVSS:3.0/AV:N/AC:L/PR:L/UI:N/S:U/C:H/I:H/A:H

Impact Score: 5.9

Exploitability Score: 2.8

Severity: HIGH

Tenable Plugins

View all (3 total)

IDNameProductFamilySeverity
112345Microsoft SharePoint Server 2019 build < 16.0.10345.12101 Multiple VulnerabilitiesWeb Application ScanningComponent Vulnerability
high
112344Microsoft SharePoint Server 2016 build < 16.0.4849.1000 Multiple VulnerabilitiesWeb Application ScanningComponent Vulnerability
high
125227Security Updates for Microsoft SharePoint Server (May 2019)NessusWindows : Microsoft Bulletins
high